Description: remove deps in rebar.config
 Without this patch, rebar would download and compile the listed deps
 at compile time.
Author: Philipp Huebner <debalance@debian.org>

Index: erlang-p1-stun/rebar.config
===================================================================
--- erlang-p1-stun.orig/rebar.config
+++ erlang-p1-stun/rebar.config
@@ -25,8 +25,6 @@
             debug_info,
             {i, "include"}]}.
 
-{deps, [{fast_tls, ".*", {git, "https://github.com/processone/fast_tls", {tag, "1.1.8"}}},
-	{p1_utils, ".*", {git, "https://github.com/processone/p1_utils", {tag, "1.0.20"}}}]}.
 
 {cover_enabled, true}.
 {cover_export_enabled, true}.
